Bug 242498 - devel/libsoup: mark BROKEN on older versions of 12 and 13 on powerpc64
Summary: devel/libsoup: mark BROKEN on older versions of 12 and 13 on powerpc64
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: powerpc Any
: --- Affects Some People
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-07 11:06 UTC by Mark Linimon
Modified: 2019-12-07 11:07 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
patch to devel/libsoup/Makefile (696 bytes, patch)
2019-12-07 11:06 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon freebsd_committer freebsd_triage 2019-12-07 11:06:47 UTC
Created attachment 209772 [details]
patch to devel/libsoup/Makefile

This commit is intended to prevent the powerpc64 12-STABLE package builder from trying to build a port that cannot work on 12.0R (which it is currently using for its baseline until Feb 4 2020).  It should have no other effect.